<root>
<resheader name="resmimetype"><value>text/microsoft-resx</value></resheader><resheader name="version"><value>2.0</value></resheader><resheader name="reader"><value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value></resheader><resheader name="writer"><value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value></resheader>
<data name="BXPAUDIT"><value>Revizija</value></data>
<data name="BXPAUDIT_BXPAONam"><value>Naziv Add-On -a</value></data>
<data name="BXPAUDIT_BXPAOVer"><value>Verzija Add-On -a</value></data>
<data name="BXPAUDIT_BXPDate"><value>Datum</value></data>
<data name="BXPAUDIT_BXPMsg"><value>Poruka</value></data>
<data name="BXPAUDIT_BXPMsgTa"><value>Tablica poruka</value></data>
<data name="BXPAUDIT_BXPMsgTy"><value>Vrsta poruke</value></data>
<data name="BXPAUDIT_BXPRowTy"><value>Tip retka</value></data>
<data name="BXPAUDIT_BXPRowVr"><value>Zadnje modificirano</value></data>
<data name="BXPAUDIT_BXPRowVr_C"><value>LastMod</value></data>
<data name="BXPAUDIT_BXPSeqNo"><value>Redni broj</value></data>
<data name="BXPAUDIT_BXPSrc"><value>Izvorni uređaj</value></data>
<data name="BXPAUDIT_BXPStack"><value>Stack Trace</value></data>
<data name="BXPAUDIT_BXPTime"><value>Vrijeme</value></data>
<data name="BXPAUDIT_BXPTrxID"><value>Šifra transakcije</value></data>
<data name="BXPAUDIT_BXPTrxIn"><value>Unos transakcije</value></data>
<data name="BXPAUDIT_BXPTrxNm"><value>Naziv transakcije</value></data>
<data name="BXPAUDIT_BXPTrxTy"><value>Vrsta transakcije</value></data>
<data name="BXPAUDIT_BXPUsrNm"><value>Ime</value></data>
<data name="BXPAUDIT_Code"><value>Šifra</value></data>
<data name="BXPAUDIT_Name"><value>Ime</value></data>
<data name="BXPCONFIG"><value>Konfiguracija</value></data>
<data name="BXPCONFIG_BXPDescr"><value>Opis</value></data>
<data name="BXPCONFIG_BXPRowVr"><value>Zadnje modificirano</value></data>
<data name="BXPCONFIG_BXPRowVr_C"><value>LastMod</value></data>
<data name="BXPCONFIG_BXPValue"><value>Vrijednost</value></data>
<data name="BXPCONFIG_BXPVType"><value>Tip vrijednosti</value></data>
<data name="BXPCONFIG_Code"><value>Šifra</value></data>
<data name="BXPCONFIG_Name"><value>Ime</value></data>
<data name="BXPCTRLPREFS"><value>Kontrolne preferencije</value></data>
<data name="BXPCTRLPREFS_BXPCapt"><value>Naslov</value></data>
<data name="BXPCTRLPREFS_BXPColID"><value>ID kolone</value></data>
<data name="BXPCTRLPREFS_BXPFrmID"><value>ID obrasca</value></data>
<data name="BXPCTRLPREFS_BXPIsVis"><value>Vidljivo</value></data>
<data name="BXPCTRLPREFS_BXPItmID"><value>Šifra artikla</value></data>
<data name="BXPCTRLPREFS_BXPRowVr"><value>Zadnje modificirano</value></data>
<data name="BXPCTRLPREFS_BXPRowVr_C"><value>LastMod</value></data>
<data name="BXPCTRLPREFS_BXPUser"><value>Korisnički potpis</value></data>
<data name="BXPCTRLPREFS_BXPVindx"><value>Indeks vizualizacije</value></data>
<data name="BXPCTRLPREFS_BXPWidth"><value>Širina</value></data>
<data name="BXPCTRLPREFS_Code"><value>Šifra</value></data>
<data name="BXPCTRLPREFS_Name"><value>Ime</value></data>
<data name="BXPCUSTFD"><value>Polja prilagodbe</value></data>
<data name="BXPCUSTFD_BXPDecP"><value>Decimalna mjesta</value></data>
<data name="BXPCUSTFD_BXPDEF"><value>Zadana vrijednost</value></data>
<data name="BXPCUSTFD_BXPDREP"><value>Ponavljanje podataka</value></data>
<data name="BXPCUSTFD_BXPESIZE"><value>Uredi veličinu</value></data>
<data name="BXPCUSTFD_BXPFDTyp"><value>Obrazac prikaza polja</value></data>
<data name="BXPCUSTFD_BXPFName"><value>Naziv polja</value></data>
<data name="BXPCUSTFD_BXPFold"><value>Naziv mape</value></data>
<data name="BXPCUSTFD_BXPFType"><value>Tip polja</value></data>
<data name="BXPCUSTFD_BXPLang"><value>Šifra jezika</value></data>
<data name="BXPCUSTFD_BXPLBL"><value>Oznaka {tag} nije pronađena u {key}</value></data>
<data name="BXPCUSTFD_BXPMod"><value>Modul</value></data>
<data name="BXPCUSTFD_BXPOnExt"><value>Na vanjskom obrascu</value></data>
<data name="BXPCUSTFD_BXPOrder"><value>Redoslijed sortiranja</value></data>
<data name="BXPCUSTFD_BXPPOSD"><value>Podaci o poziciji</value></data>
<data name="BXPCUSTFD_BXPPROT"><value>Zaštićeno</value></data>
<data name="BXPCUSTFD_BXPROnly"><value>Samo za čitanje</value></data>
<data name="BXPCUSTFD_BXPRowVr"><value>Zadnje modificirano</value></data>
<data name="BXPCUSTFD_BXPRowVr_C"><value>LastMod</value></data>
<data name="BXPCUSTFD_BXPScr"><value>Ekran</value></data>
<data name="BXPCUSTFD_BXPTable"><value>Naziv tablice</value></data>
<data name="BXPCUSTFD_BXPVis"><value>Vidljivo</value></data>
<data name="BXPCUSTFD_BXPVVS"><value>Ispravne vrijednosti</value></data>
<data name="BXPCUSTFD_Code"><value>Šifra</value></data>
<data name="BXPCUSTFD_Name"><value>Ime</value></data>
<data name="BXPCUSTSORTDEF"><value>CustSortingMethodDefinitions</value></data>
<data name="BXPCUSTSORTDEF_BXPDes"><value>Opis</value></data>
<data name="BXPCUSTSORTDEF_BXPDREP"><value>Ponavljanje podataka</value></data>
<data name="BXPCUSTSORTDEF_BXPFl1"><value>Polje1</value></data>
<data name="BXPCUSTSORTDEF_BXPFl2"><value>Polje2</value></data>
<data name="BXPCUSTSORTDEF_BXPFl3"><value>Polje3</value></data>
<data name="BXPCUSTSORTDEF_BXPFl4"><value>Polje4</value></data>
<data name="BXPCUSTSORTDEF_BXPInd"><value>Indeks</value></data>
<data name="BXPCUSTSORTDEF_BXPMod"><value>Modul</value></data>
<data name="BXPCUSTSORTDEF_BXPRowVr"><value>Zadnje modificirano</value></data>
<data name="BXPCUSTSORTDEF_BXPRowVr_C"><value>LastMod</value></data>
<data name="BXPCUSTSORTDEF_BXPScr"><value>Ekran</value></data>
<data name="BXPCUSTSORTDEF_BXPSoM"><value>Mod</value></data>
<data name="BXPCUSTSORTDEF_Code"><value>Šifra</value></data>
<data name="BXPCUSTSORTDEF_Name"><value>Ime</value></data>
<data name="BXPFEBACFG"><value>Konfigurator povratnih informacija</value></data>
<data name="BXPFEBACFG_BXPDescr"><value>Opis</value></data>
<data name="BXPFEBACFG_BXPRowVr"><value>Zadnje modificirano</value></data>
<data name="BXPFEBACFG_BXPRowVr_C"><value>LastMod</value></data>
<data name="BXPFEBACFG_BXPValue"><value>Vrijednost</value></data>
<data name="BXPFEBACFG_BXPVType"><value>Tip vrijednosti</value></data>
<data name="BXPFEBACFG_Code"><value>Šifra</value></data>
<data name="BXPFEBACFG_Name"><value>Ime</value></data>
<data name="BXPFEEDBACK"><value>Povratna informacija</value></data>
<data name="BXPFEEDBACK_BXPRowVr"><value>Zadnje modificirano</value></data>
<data name="BXPFEEDBACK_BXPRowVr_C"><value>LastMod</value></data>
<data name="BXPFEEDBACK_BXPXmlDa"><value>XML podaci</value></data>
<data name="BXPFEEDBACK_Code"><value>Šifra</value></data>
<data name="BXPFEEDBACK_Name"><value>Ime</value></data>
<data name="BXPFORMPREFS"><value>Preferencije oblika</value></data>
<data name="BXPFORMPREFS_BXPCliID"><value>Korisnički ID</value></data>
<data name="BXPFORMPREFS_BXPFrmID"><value>ID obrasca</value></data>
<data name="BXPFORMPREFS_BXPKey"><value>Ključ</value></data>
<data name="BXPFORMPREFS_BXPRowVr"><value>Zadnje modificirano</value></data>
<data name="BXPFORMPREFS_BXPRowVr_C"><value>LastMod</value></data>
<data name="BXPFORMPREFS_BXPUser"><value>Korisnički potpis</value></data>
<data name="BXPFORMPREFS_BXPVal"><value>Vrijednost</value></data>
<data name="BXPFORMPREFS_BXPVindx"><value>Indeks vizualizacije</value></data>
<data name="BXPFORMPREFS_Code"><value>Šifra</value></data>
<data name="BXPFORMPREFS_Name"><value>Ime</value></data>
<data name="BXPLICFEAT"><value>Servis licenci</value></data>
<data name="BXPLICFEAT_BXPActTl"><value>Vrijedi do</value></data>
<data name="BXPLICFEAT_BXPRowVr"><value>Zadnje modificirano</value></data>
<data name="BXPLICFEAT_BXPRowVr_C"><value>LastMod</value></data>
<data name="BXPLICFEAT_Code"><value>Šifra</value></data>
<data name="BXPLICFEAT_Name"><value>Ime</value></data>
<data name="BXPLICIP"><value>Licencirane IP</value></data>
<data name="BXPLICIP_BXPCmnt"><value>Komentar</value></data>
<data name="BXPLICIP_BXPIPAdd"><value>IP adresa</value></data>
<data name="BXPLICIP_BXPRowVr"><value>Zadnje modificirano</value></data>
<data name="BXPLICIP_BXPRowVr_C"><value>LastMod</value></data>
<data name="BXPLICIP_Code"><value>Šifra</value></data>
<data name="BXPLICIP_Name"><value>Ime</value></data>
<data name="BXPLICTER"><value>Licencirani terminali</value></data>
<data name="BXPLICTER_BXPComm"><value>Komentar</value></data>
<data name="BXPLICTER_BXPIPAdd"><value>IP adresa</value></data>
<data name="BXPLICTER_BXPRowVr"><value>Zadnje modificirano</value></data>
<data name="BXPLICTER_BXPRowVr_C"><value>LastMod</value></data>
<data name="BXPLICTER_Code"><value>Šifra</value></data>
<data name="BXPLICTER_Name"><value>Ime</value></data>
<data name="BXPLICSET"><value>Setovi licenci</value></data>
<data name="BXPLICSET_BXPAssEm"><value>Broj dodijeljenih zaposlenika</value></data>
<data name="BXPLICSET_BXPAssTe"><value>Broj dodijeljenih terminala</value></data>
<data name="BXPLICSET_BXPAssUs"><value>Broj dodijeljenih korisnika</value></data>
<data name="BXPLICSET_BXPDscp"><value>Opis</value></data>
<data name="BXPLICSET_BXPExpDt"><value>Datum isteka</value></data>
<data name="BXPLICSET_BXPHwKey"><value>Hardver i ostali ključevi</value></data>
<data name="BXPLICSET_BXPLECod"><value>License Ext kod</value></data>
<data name="BXPLICSET_BXPLFVer"><value>Verzija formata licence</value></data>
<data name="BXPLICSET_BXPLHwKy"><value>Licencirani hardverski ključ</value></data>
<data name="BXPLICSET_BXPLInID"><value>Licencirani ID instalacije</value></data>
<data name="BXPLICSET_BXPLStm"><value>Licencirani sustav</value></data>
<data name="BXPLICSET_BXPLTyp"><value>Tip licence</value></data>
<data name="BXPLICSET_BXPModTk"><value>Popis tokena modula</value></data>
<data name="BXPLICSET_BXPNumEm"><value>Broj zaposlenika</value></data>
<data name="BXPLICSET_BXPNumTe"><value>Broj terminala</value></data>
<data name="BXPLICSET_BXPNumUs"><value>Broj korisnika</value></data>
<data name="BXPLICSET_BXPRowVr"><value>Zadnje modificirano</value></data>
<data name="BXPLICSET_BXPRowVr_C"><value>LastMod</value></data>
<data name="BXPLICSET_BXPSig"><value>Potpis</value></data>
<data name="BXPLICSET_BXPSkeyF"><value>Potpis ključnog ID</value></data>
<data name="BXPLICSET_BXPStDt"><value>Datum početka</value></data>
<data name="BXPLICSET_BXPValEr"><value>Važeća poruka pogreške</value></data>
<data name="BXPLICSET_BXPVersn"><value>Verzija</value></data>
<data name="BXPLICSET_Code"><value>Šifra</value></data>
<data name="BXPLICSET_Name"><value>Ime</value></data>
<data name="BXPLOG"><value>Log</value></data>
<data name="BXPLOG_BXPAONam"><value>Naziv Add-On -a</value></data>
<data name="BXPLOG_BXPAOVer"><value>Verzija Add-On -a</value></data>
<data name="BXPLOG_BXPDate"><value>Datum</value></data>
<data name="BXPLOG_BXPDev"><value>Uređaj</value></data>
<data name="BXPLOG_BXPDocEn"><value>Doc Entry</value></data>
<data name="BXPLOG_BXPDocNm"><value>Dok. Br.</value></data>
<data name="BXPLOG_BXPDocTy"><value>Tip dokumenta</value></data>
<data name="BXPLOG_BXPItmCd"><value>Šifra artikla</value></data>
<data name="BXPLOG_BXPLnNum"><value>Broj linije</value></data>
<data name="BXPLOG_BXPMilSc"><value>Milisekunde</value></data>
<data name="BXPLOG_BXPMsg"><value>Poruka</value></data>
<data name="BXPLOG_BXPOptID"><value>Izborni ID</value></data>
<data name="BXPLOG_BXPPars"><value>Parametri</value></data>
<data name="BXPLOG_BXPPrice"><value>Cijena</value></data>
<data name="BXPLOG_BXPQty"><value>Količina</value></data>
<data name="BXPLOG_BXPRes"><value>Rezultat</value></data>
<data name="BXPLOG_BXPRowVr"><value>Zadnje modificirano</value></data>
<data name="BXPLOG_BXPRowVr_C"><value>LastMod</value></data>
<data name="BXPLOG_BXPSec"><value>Sekunde</value></data>
<data name="BXPLOG_BXPStack"><value>Stack Trace</value></data>
<data name="BXPLOG_BXPTime"><value>Vrijeme</value></data>
<data name="BXPLOG_BXPType"><value>Vrsta</value></data>
<data name="BXPLOG_BXPUsrNm"><value>Ime</value></data>
<data name="BXPLOG_Code"><value>Šifra</value></data>
<data name="BXPLOG_Name"><value>Ime</value></data>
<data name="BXPREPORT"><value>Modul izvješća</value></data>
<data name="BXPREPORT_BXPFILE"><value>Datoteka</value></data>
<data name="BXPREPORT_BXPPrnNm"><value>Naziv printera</value></data>
<data name="BXPREPORT_BXPRowVr"><value>Zadnje modificirano</value></data>
<data name="BXPREPORT_BXPRowVr_C"><value>LastMod</value></data>
<data name="BXPREPORT_BXPRPTCD"><value>Rpt kod</value></data>
<data name="BXPREPORT_Code"><value>Šifra</value></data>
<data name="BXPREPORT_Name"><value>Ime</value></data>
<data name="BXPRPTPF"><value>ReportLayoutPref</value></data>
<data name="BXPRPTPF_BXPLayCd"><value>Šifra izlista</value></data>
<data name="BXPRPTPF_BXPRowVr"><value>Zadnje modificirano</value></data>
<data name="BXPRPTPF_BXPRowVr_C"><value>LastMod</value></data>
<data name="BXPRPTPF_BXPRptCd"><value>Rtp kod</value></data>
<data name="BXPRPTPF_BXPUsrID"><value>Šifra korisnika</value></data>
<data name="BXPRPTPF_Code"><value>Šifra</value></data>
<data name="BXPRPTPF_Name"><value>Ime</value></data>
<data name="BXPRPTTP"><value>Tip izvještaja</value></data>
<data name="BXPRPTTP_BXPRowVr"><value>Zadnje modificirano</value></data>
<data name="BXPRPTTP_BXPRowVr_C"><value>LastMod</value></data>
<data name="BXPRPTTP_Code"><value>Šifra</value></data>
<data name="BXPRPTTP_Name"><value>Ime</value></data>
<data name="BXPSEQUENCE"><value>Slijed</value></data>
<data name="BXPSEQUENCE_BXPLstNm"><value>Zadnji broj</value></data>
<data name="BXPSEQUENCE_BXPLtNmH"><value>Zadnji broj Hi</value></data>
<data name="BXPSEQUENCE_BXPRowVr"><value>Zadnje modificirano</value></data>
<data name="BXPSEQUENCE_BXPRowVr_C"><value>LastMod</value></data>
<data name="BXPSEQUENCE_Code"><value>Šifra</value></data>
<data name="BXPSEQUENCE_Name"><value>Ime</value></data>
<data name="BXPSYNCOBJC"><value>SyncObjectConfig</value></data>
<data name="BXPSYNCOBJC_BXPAddOn"><value>Add On</value></data>
<data name="BXPSYNCOBJC_BXPOType"><value>Obj Type</value></data>
<data name="BXPSYNCOBJC_BXPRowVr"><value>Zadnje modificirano</value></data>
<data name="BXPSYNCOBJC_BXPRowVr_C"><value>LastMod</value></data>
<data name="BXPSYNCOBJC_Code"><value>Šifra</value></data>
<data name="BXPSYNCOBJC_Name"><value>Ime</value></data>
<data name="BXPSYNCOBJCO"><value>SyncConfigurationOptions</value></data>
<data name="BXPSYNCOBJCO_BXPOpt"><value>Naziv opcije</value></data>
<data name="BXPSYNCOBJCO_BXPRowVr"><value>Zadnje modificirano</value></data>
<data name="BXPSYNCOBJCO_BXPRowVr_C"><value>LastMod</value></data>
<data name="BXPSYNCOBJCO_BXPValue"><value>Vrijednost</value></data>
<data name="BXPSYNCOBJCO_Code"><value>Šifra</value></data>
<data name="BXPSYNCOBJCO_Name"><value>Ime</value></data>
<data name="BXPSYNCQ"><value>SyncQueue</value></data>
<data name="BXPSYNCQ_BXPAddOn"><value>Add On</value></data>
<data name="BXPSYNCQ_BXPCDate"><value>Datum kreiranja</value></data>
<data name="BXPSYNCQ_BXPCTime"><value>Vrijeme kreiranja</value></data>
<data name="BXPSYNCQ_BXPErrMs"><value>Poruka o grešci</value></data>
<data name="BXPSYNCQ_BXPKCol"><value>Ključni stupci</value></data>
<data name="BXPSYNCQ_BXPKVal"><value>Ključne vrijednosti</value></data>
<data name="BXPSYNCQ_BXPMDate"><value>Datum dorade</value></data>
<data name="BXPSYNCQ_BXPMTime"><value>Vrijeme dorade</value></data>
<data name="BXPSYNCQ_BXPOType"><value>Obj Type</value></data>
<data name="BXPSYNCQ_BXPPrcsd"><value>Procesuirano</value></data>
<data name="BXPSYNCQ_BXPPStat"><value>Status procesa</value></data>
<data name="BXPSYNCQ_BXPRData"><value>Ponovni pokušaj unosa podataka</value></data>
<data name="BXPSYNCQ_BXPRowVr"><value>Zadnje modificirano</value></data>
<data name="BXPSYNCQ_BXPRowVr_C"><value>LastMod</value></data>
<data name="BXPSYNCQ_BXPTType"><value>Vrsta transakcije</value></data>
<data name="BXPSYNCQ_Code"><value>Šifra</value></data>
<data name="BXPSYNCQ_Name"><value>Ime</value></data>
<data name="BXPTCCONF"><value>ThinClientConfiguration</value></data>
<data name="BXPTCCONF_BXPCCode"><value>Šifra konfiguracije</value></data>
<data name="BXPTCCONF_BXPDefV"><value>Zadana vrijednost</value></data>
<data name="BXPTCCONF_BXPDesc"><value>Opis</value></data>
<data name="BXPTCCONF_BXPLDesc"><value>Dugi opis</value></data>
<data name="BXPTCCONF_BXPMod"><value>Modul</value></data>
<data name="BXPTCCONF_BXPOFUS"><value>Samo za korisnike</value></data>
<data name="BXPTCCONF_BXPRowVr"><value>Zadnje modificirano</value></data>
<data name="BXPTCCONF_BXPRowVr_C"><value>LastMod</value></data>
<data name="BXPTCCONF_BXPSMod"><value>Pod-modul</value></data>
<data name="BXPTCCONF_BXPUEdit"><value>Korisnik može uređivati</value></data>
<data name="BXPTCCONF_BXPValue"><value>Vrijednost</value></data>
<data name="BXPTCCONF_BXPVType"><value>Tip vrijednosti</value></data>
<data name="BXPTCCONF_BXPVVAL"><value>Ispravne vrijednosti</value></data>
<data name="BXPTCCONF_Code"><value>Šifra</value></data>
<data name="BXPTCCONF_Name"><value>Ime</value></data>
<data name="BXPTRANCUST"><value>Prilagodba prijevoda</value></data>
<data name="BXPTRANCUST_BXPAddOn"><value>Add On</value></data>
<data name="BXPTRANCUST_BXPComm"><value>Komentari</value></data>
<data name="BXPTRANCUST_BXPCust"><value>Prilagođeno</value></data>
<data name="BXPTRANCUST_BXPKey"><value>Ključ</value></data>
<data name="BXPTRANCUST_BXPLang"><value>Jezik</value></data>
<data name="BXPTRANCUST_BXPResNm"><value>Naziv izvorne datoteke</value></data>
<data name="BXPTRANCUST_BXPRowVr"><value>Zadnje modificirano</value></data>
<data name="BXPTRANCUST_BXPRowVr_C"><value>LastMod</value></data>
<data name="BXPTRANCUST_BXPUser"><value>Šifra korisnika</value></data>
<data name="BXPTRANCUST_BXPValue"><value>Vrijednost</value></data>
<data name="BXPTRANCUST_Code"><value>Šifra</value></data>
<data name="BXPTRANCUST_Name"><value>Ime</value></data>
<data name="BXPUSRLC"><value>Korisnička licenca</value></data>
<data name="BXPUSRLC_BXPEmpID"><value>Šifra korisnika</value></data>
<data name="BXPUSRLC_BXPLcSN"><value>Naziv seta licenci</value></data>
<data name="BXPUSRLC_BXPRowVr"><value>Zadnje modificirano</value></data>
<data name="BXPUSRLC_BXPRowVr_C"><value>LastMod</value></data>
<data name="BXPUSRLC_BXPTermC"><value>Šifra terminala</value></data>
<data name="BXPUSRLC_BXPUsrn"><value>Ime</value></data>
<data name="BXPUSRLC_Code"><value>Šifra</value></data>
<data name="BXPUSRLC_Name"><value>Ime</value></data>
<data name="BxYesNo_N"><value>Ne</value></data>
<data name="BxYesNo_Y"><value>Da</value></data>
<data name="CUVV"><value>Formatirano pretraživanje zadanih vrijednosti</value></data>
<data name="CUVV_IndexID"><value>ID oznake</value></data>
<data name="CUVV_LineNum"><value>Broj linije</value></data>
<data name="CUVV_Value"><value>Vrijednost polja</value></data>
<data name="CSHS"><value>Formatirana pretraživanja</value></data>
<data name="CSHS_ActionT"><value>Akcija</value></data>
<data name="CSHS_ByField"><value>Po polju</value></data>
<data name="CSHS_ColID"><value>ID kolone</value></data>
<data name="CSHS_FieldID"><value>ID polja</value></data>
<data name="CSHS_FormID"><value>ID obrasca</value></data>
<data name="CSHS_FrceRfrsh"><value>Prisilno osvježavanje</value></data>
<data name="CSHS_IndexID"><value>Indeks</value></data>
<data name="CSHS_ItemID"><value>Šifra artikla</value></data>
<data name="CSHS_QueryId"><value>ID Upita</value></data>
<data name="CSHS_Refresh"><value>Osvježi</value></data>
<data name="MLT1"><value>Prijevodi u korisničkom jeziku</value></data>
<data name="MLT1_LangCode"><value>Šifra jezika korisnika</value></data>
<data name="MLT1_TranEntry"><value>Ključ iz tablice zaglavlja</value></data>
<data name="MLT1_Trans"><value>Sadržaj prijevoda</value></data>
<data name="OLNG"><value>Korisnički jezik</value></data>
<data name="OLNG_Code"><value>Šifra</value></data>
<data name="OLNG_DataSource"><value>Izvor podataka</value></data>
<data name="OLNG_Name"><value>Puni naziv jezika</value></data>
<data name="OLNG_ShortName"><value>Kratica jezika</value></data>
<data name="OLNG_SysLang"><value>Povezani jezik sustava</value></data>
<data name="OLNG_UserSign"><value>Korisnički potpis</value></data>
<data name="OMLT"><value>Višejezični prijevod</value></data>
<data name="OMLT_DataSource"><value>Izvor podataka</value></data>
<data name="OMLT_FieldAlias"><value>Alias polja</value></data>
<data name="OMLT_PK"><value>Zadani Keyofobject</value></data>
<data name="OMLT_TableName"><value>Naziv tablice</value></data>
<data name="OMLT_TranEntry"><value>Brojač</value></data>
<data name="OMLT_UserSign"><value>Korisnički potpis</value></data>
<data name="OUSR"><value>Korisnici</value></data>
<data name="OUSR_INTERNAL_K"><value>Interni ključ</value></data>
<data name="OUSR_SUPERUSER"><value>Superuser</value></data>
<data name="OUSR_U_NAME"><value>Ime</value></data>
<data name="OUSR_USER_CODE"><value>Šifra korisnika</value></data>
<data name="USR3"><value>Korisnička dozvola</value></data>
<data name="USR3_PermId"><value>ID dozvole</value></data>
<data name="USR3_Permission"><value>Dozvola</value></data>
<data name="USR3_UserLink"><value>Korisnički link</value></data>
<data name="VVBoolFilter_B"><value>Oboje</value></data>
<data name="VVBoolFilter_N"><value>Ne</value></data>
<data name="VVBoolFilter_Y"><value>Da</value></data>
<data name="VVConfigurationValueTypes_1"><value>String</value></data>
<data name="VVConfigurationValueTypes_2"><value>Float</value></data>
<data name="VVConfigurationValueTypes_3"><value>Cijeli broj</value></data>
<data name="VVConfigurationValueTypes_4"><value>Boolean</value></data>
<data name="VVConfigurationValueTypes_5"><value>Staza</value></data>
<data name="VVConfigurationValueTypes_6"><value>Datum</value></data>
<data name="VVConfigurationValueTypes_7"><value>Vrijeme</value></data>
<data name="VVConfigurationValueTypes_8"><value>Ispravne vrijednosti</value></data>
<data name="VVConfigurationValueTypes_9"><value>Naziv datoteke</value></data>
<data name="VVConfigurationValueTypes_A"><value>Mora postojati ime datoteke</value></data>
<data name="VVCustomFieldDisplayTypes_0"><value>Nijedan</value></data>
<data name="VVCustomFieldDisplayTypes_1"><value>Adresa</value></data>
<data name="VVCustomFieldDisplayTypes_2"><value>GPS koordinate</value></data>
<data name="VVCustomFieldDisplayTypes_3"><value>Poveznica na Web</value></data>
<data name="VVCustomFieldDisplayTypes_4"><value>Telefon</value></data>
<data name="VVCustomFieldDisplayTypes_5"><value>E-mail</value></data>
<data name="VVCustomFieldDisplayTypes_6"><value>Slika</value></data>
<data name="VVCustomFieldDisplayTypes_7"><value>Potpis</value></data>
<data name="VVCustomFieldTypes_0"><value>String</value></data>
<data name="VVCustomFieldTypes_1"><value>Datum</value></data>
<data name="VVCustomFieldTypes_10"><value>Naziv datoteke</value></data>
<data name="VVCustomFieldTypes_11"><value>Mapa</value></data>
<data name="VVCustomFieldTypes_12"><value>Slika</value></data>
<data name="VVCustomFieldTypes_13"><value>Tipka</value></data>
<data name="VVCustomFieldTypes_2"><value>Vrijeme</value></data>
<data name="VVCustomFieldTypes_3"><value>Vrijednost</value></data>
<data name="VVCustomFieldTypes_4"><value>Mjerenje</value></data>
<data name="VVCustomFieldTypes_5"><value>Količina</value></data>
<data name="VVCustomFieldTypes_6"><value>Postotak</value></data>
<data name="VVCustomFieldTypes_7"><value>Cijena</value></data>
<data name="VVCustomFieldTypes_8"><value>Cijeli broj</value></data>
<data name="VVCustomFieldTypes_9"><value>Boolean</value></data>
<data name="VVCustomSortingModes_A"><value>Uzlazno</value></data>
<data name="VVCustomSortingModes_D"><value>Silazno</value></data>
<data name="VVFormattedSearchActionType_0"><value>Nijedan</value></data>
<data name="VVFormattedSearchActionType_1"><value>Ispravne vrijednosti</value></data>
<data name="VVFormattedSearchActionType_2"><value>Upit</value></data>
<data name="VVLogLevelSettings_1"><value>Samo greške</value></data>
<data name="VVLogLevelSettings_2"><value>Greške i upozorenja</value></data>
<data name="VVLogLevelSettings_3"><value>Greške, upozorenja, Informacije</value></data>
<data name="VVLogLevelSettings_4"><value>Provjeri (sve)</value></data>
<data name="VVLogType_D"><value>DB Modifikacija</value></data>
<data name="VVLogType_N"><value>Nijedan</value></data>
<data name="VVLogType_T"><value>Izvrši</value></data>
<data name="VVLogType_W"><value>Upozorenje</value></data>
<data name="VVMessageType_D"><value>Obriši</value></data>
<data name="VVMessageType_I"><value>Unesi</value></data>
<data name="VVMessageType_N"><value>Nijedan</value></data>
<data name="VVMessageType_U"><value>Ažuriraj</value></data>
<data name="VVPermission_F"><value>Puno</value></data>
<data name="VVPermission_N"><value>Nijedan</value></data>
<data name="VVPermission_R"><value>Samo za čitanje</value></data>
<data name="VVPermission_U"><value>Neodređeno</value></data>
<data name="VVPermission_V"><value>Raznovrsna</value></data>
<data name="VVSyncProcessState_D"><value>Mrtvo</value></data>
<data name="VVSyncProcessState_E"><value>Greška</value></data>
<data name="VVSyncProcessState_N"><value>Nije provedeno</value></data>
<data name="VVSyncProcessState_S"><value>Uspješno</value></data>
</root>